{pkgs, ...}: {

  environment.systemPackages = with pkgs; [
    home-manager
    vim
    bat
    btop
    curl
    dig
    eza
    git
    htop
    fd
    fishPlugins.done
    fishPlugins.fzf-fish
    fishPlugins.forgit
    fzf
    lua
    ripgrep
    starship
    tmux
    wget
    whois
  ];

  programs.mtr.enable = true;
}
